/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote,th,td,figure{margin:0;padding:0;}
 li{list-style-type:none}
  ul{margin:0px;padding:0px}
 img{border:0px;}
 a{text-decoration:none;color:#333}
 a:hover{text-decoration:underline}
body{ font-family:Arial, Helvetica, sans-serif,SimSun;font-size:12px;background: url(../images/bg3.jpg);}
body a:hover{color:#0063c8;}
h4{font-size:15px;color:#333;}
font{font-size:12px}
.l{ float:left}
.r{ float:right}
.clear{ clear:both;}
.blank10{height:10px; overflow:hidden}
.daohang{ line-height:30px;font-size:12px;color:#666;padding-left:8px; }
.daohang a{margin:6px;color:#0063c8}
.Dg{width:980px;margin:0 auto; line-height:35px;height:35px; font-size:12px;color:#666;padding-left:8px; font-family:Arial, Helvetica, sans-serif}
.Dg a{padding:0px 1px;color:#0270ce;}
.idx{width:980px;margin:0 auto; overflow:hidden;margin-top:10px}
.norecord{width:250px;margin:0 auto;margin-top:20px; height:35px; line-height:35px;padding-left:27px; border:1px solid #f9b49c;color:#e00; background:#fff6e6 url(../no.gif) no-repeat 10px 50%;font-size:12px}

.chargetips{width:300px;margin:0 auto;margin-top:20px; line-height:22px;background:#fbfbe4 url(..images/ibtn.png) no-repeat 10px 50%;border:1px solid #ffd5af; line-height:24px; padding:20px 0px 20px 70px}
.chargetips a{color:#0063c8}

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 


/*home*/

#topbody {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:209px;
	z-index:10;
	background: url(../images/bg2.jpg) repeat-x;;
	background-repeat: repeat-x;
}

#Layer1 {
	position:absolute;
	left:0px;
	top:172px;
	width:100%;
	height:500px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:0px;
	top:482px;
	width:100%;
	z-index:10;
}

/*head*/
.head{height:209px;}
.head .idxbg{width:1005px; margin:0px auto;height:209px;background: url(../images/logomenu_bg.png) no-repeat;}
.head .idx {width:960px; margin:0px auto;}
.head .idx dl{}
.head .idx dl dt{height:58px;line-height:58px;text-align:right;padding-right:20px;overflow:hidden;}
.head .idx dl dd{height:56px;text-align:center;overflow:hidden;}
#search { float:right;width:245px; height:33px; margin-top:5px; background:url(../images/search_bg.png) 0 0 no-repeat;padding-top:5px;}
.inp_srh { width:160px; height:25px; margin-left:20px;border:0px solid #cbcbcb;}
.btn_srh { width:58px; height:27px; background:url(../images/btn_srh.gif) 0 0 no-repeat; border:none; cursor:pointer; text-indent:-999em;}
#search * { vertical-align:middle;}


.head .idx #nologin{_margin-top:5px}
.head .idx .l #nologin{ line-height:30px;}
.head .idx .l{ line-height:30px;padding-top:3px;}
.head .idx .l img{padding-right:16px;}
.head .idx .l a{padding:0px 2px;color:#FFF}
.head .idx .r{color:#c5c5c5}
.head .idx .r a{padding:0px 8px;color:#FFF; }
.head .idx .r a.bgone{ background:none}

/*banner*/
.ad{width:1005px;margin:0 auto;margin-top:0px;}

/*nav*/
#nav {width:1005px; margin:0px auto; height:59px;line-height:59px;}
.nav_l { float:left;width:180px;height:59px;overflow:hidden;}
.nav_main { float:right;width:820px;height:59px;line-height:59px;overflow:hidden;border:0px solid #000;}
.nav_main ul li {float:left;font-size:16px; font-weight:bold;padding-top:0px; background:url(../images/arrow.gif) right 27px no-repeat;}
.nav_main ul li a {display:block;padding-top:0px; color:#D4D4D4; padding-left:20px;}
.nav_main ul li a span {display:block; padding-right:13px;}
/*.nav_main ul li a:hover { background:url(../images/nav_bg.gif) 0 -48px no-repeat; color:#fff;}
.nav_main ul li a:hover span  { background:url(../images/nav_bg.gif) right -48px no-repeat; cursor:pointer;}*/
.nav_main ul li a#nav_current { color:#85C446;}
.nav_main ul li a#nav_current span {}
.nav_son { height:30px;}
.nav_son ul li { float:left; margin-top:4px;}
.nav_son ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}


/*main*/
#container { width:1005px; margin:0 auto;border:0px solid #000;}
#maincontent { float:left;width:960px; margin-left:15px;margin-top:5px;border:0px solid #000;}
#side { float:left; width:319px;overflow:hidden;}
#main { float:right; width:627px;overflow:hidden;}
#index_top { height:255px; overflow:hidden; margin-bottom:8px;}
#pic { float:left; width:374px;}
#login { margin-top:6px;}
#login span { float:right;}


#left_list {width:319px;}
#left_list h2{height:49px; line-height:37px;background:url(../images/lv_bg.gif) no-repeat;}
#left_list h2 span {float:right;width:176px;padding-left:15px;font-size:14px;color:#FFF;border:0px solid #000;}
#news_top { padding-bottom:15px;}
#news_top p { color:#4E4E4E;font-weight:bold;font-size:14px;}
.news_box{padding-left:18px;padding-bottom:16px;padding-top:15px;background:url(../images/lv_bg.gif) no-repeat center bottom; overflow:hidden;height:210px;}
.news_con ul li { width:280px;height:40px;background:url(../images/line.gif) 0 0 repeat-x;line-height:3.3;padding-top:10px;}
.news_con ul li span { float:left;width:85px;padding-left:12px;background:url(../images/news_t.png) 0 0 no-repeat; color:#FFF;font-weight:bold;}

#index_pic {float:left;width:970px; margin-left:15px;margin-top:5px;}
#index_pic h2 { height:28px; background:url(../images/box_tit_bg.gif) 0 0; border-bottom:1px solid #dbdbdb; overflow:hidden;}
#index_pic h2 span { display:block; height:25px; background:url(../images/rmcp.gif) 12px 6px no-repeat;}
#index_pic ul { padding:0 0 15px 0; overflow:auto; zoom:1;border:0px solid #000}
#index_pic ul li { width:242px; height:241px; float:left;padding-top:40px;display:inline; text-align:center;background:url(../images/hpr_bg.jpg) 0 0 no-repeat;}
#index_pic ul li a { display:block;color:#fff;}
#index_pic ul li span { display:block;margin-top:25px;font-size:14px;font-weight:bold;}
#index_pic ul li img { margin-bottom:8px;}

.box { width:627px; float:left;overflow:hidden;}
.box h2 {height:49px; line-height:37px;background:url(../images/huang_bg.gif) 0 0 no-repeat;border:0px solid #000;}
.box h2 span {float:right;width:176px;padding-left:15px;font-size:14px;color:#FFF;}
.box_con {background:url(../images/huang_bg.gif) no-repeat center bottom; overflow:hidden;height:196px;}

.more { float:right;margin-right:12px;padding-left:19px;font-size:14px;font-family:Arial; font-weight:bold;color:#0089E1;background:url(../images/arrow1.gif) 0 5px no-repeat;}
.more:hover { color:#cb6d0a; }


.box_con ul { margin-top:0px;}
.box_con ul li { background:url(../images/icon2.gif) 0 5px no-repeat; padding-left:23px;padding-top:2px;padding-bottom:4px; border-bottom:1px dashed #dcdcdc; line-height:1.9;}

.box_con1 { height:243px;padding:5px 15px 0 10px; overflow:hidden;}
.box_con1 ul { margin-top:0px;}
.box_con1 ul li { background:url(../images/icon2.gif) 0 5px no-repeat; padding-left:23px;padding-top:2px;padding-bottom:4px; border-bottom:1px dashed #dcdcdc; line-height:1.9;}
.box_con1 ul li img {float:left;padding:8px;}


.content { padding:10px 10px 35px 20px;line-height:1.9;font-size:14px;}
.content img {float:left;padding:0 8px 8px;}

/*footer*/


	
	
#footer {position:absolute;width:100%;left:0px;top:1070px;border:0px solid #D5D5D5;background:url(../images/bottom_bg.gif) repeat-x;padding-top:18px;border:0px solid #000;}
.footer_box{margin: 0 auto;width:920px;text-align:center; height:68px;line-height:1.7;font-size:12px;color:#4E4E4E;background:url(../images/rz.gif) right 0 no-repeat;}

#footer_box h2{padding-top:3px;padding-left:0px;padding-bottom:6px;}
#footer_box h2 span{display:block;font-size:16px; color:#FFFFFF;}



/*·ÖÒ³ÏÔÊ¾*/

.pagination
	{padding:16px 0;font-size:12px;font-family:Tahoma;clear:both;text-align:center;}
.pagination ul
	{display:inline-block;*display:inline;zoom:1;}
.pagination li
	{float:left;margin-right:5px;}
.pagination a:link,.pagination a:visited,.pagination a:hover
	{display:block;float:left;height:22px;line-height:20px;padding:0 8px;background:#416DB8;border:1px solid #1E55B2;color:#FFFFFF;text-decoration:none;}
.pagination a:hover
	{background:#1E55B2;border:1px solid #856A55;color:#fff;}
.pagination .current
	{display:block;float:left;height:22px;line-height:20px;padding:0 5px;background:#134CAD;border:1px solid #224C96;font-weight:bold;color:#ffffff}
.extend
	{float:left;height:22px;line-height:15px;font-family:Arial;}
.pagination .prev a:link,.pagination .prev a:visited,.pagination .prev a:hover,.pagination .next a:link,.pagination .next a:visited,.pagination .next a:hover
	{display:block;float:left;height:22px;line-height:21px;padding:0 8px;background:#416DB8;border:1px solid #1E55B2;color:#FFFFFF;text-decoration:none;}
.pagination .prev a:hover,.pagination .next a:hover
	{background:#3666d4;border:1px solid #2b55af;color:#fff;}